﻿html {
    font-family: 'Segoe UI', Verdana;
    font-size: 75%;
    height: 100%;
    overflow: auto;
}

body {
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0px;
}

a img { border: none; }

.tblWrapper {
    border-collapse: collapse;
    border-spacing: 0px;
    height: 100%;
    table-layout: fixed;
    width: 100%;
}

.trTopp {
    background-image: url("../Images/bgk_topp.png");
    background-position: bottom;
    background-repeat: repeat-x;
    border-bottom: 5px solid #1767a8;
    height: 150px;
}

.tdToppMidt {
    max-width: 1000px;
    width: 1000px;
}

.trBildeFelt {
    background-color: #d6d6d6;
    height: 370px;
    max-height: 370px;
    min-height: 370px;
}

.tdBildeVenstre {
    background-image: url("../Images/mid_Venstre.png");
    background-position: right;
    background-repeat: no-repeat;
}

.tdBildeHoyre {
    background-image: url("../Images/mid_Hoyre.png");
    background-position: left;
    background-repeat: no-repeat;
}

.trTekst {
    height: 200px;
    min-height: 200px;
    vertical-align: top;
}

.trBunn {
    background-color: #414141;
    height: 200px;
}

.tdBunnTekst { padding: 20px 0px 20px 0px; }

.tdBunnKontakt {
    height: 20px;
    width: 170px;
}

.tdBunnSupport {
    height: 20px;
    text-align: center;
    width: 180px;
}

.tdIchTekst {
    background-image: url("../Images/Apostrof.png");
    background-position: left;
    background-position: top;
    background-repeat: no-repeat;
}

.tdBunnEksternLink {
    height: 20px;
    text-align: right;
    width: 160px;
}

.tdExLinks {
    padding-top: 10px;
    text-align: right;
    vertical-align: top;
}

#Logo {
    float: left;
    margin: 40px 0px 0px 0px;
    width: auto;
}

#krussedullTopp {
    float: right;
    margin: 20px 0px 0px 0px;
    width: auto;
}

#ToppMeny {
    float: left;
    height: 43px;
    margin: 110px 0px 0px 20px;
    overflow: hidden;
    vertical-align: middle;
    width: 530px;
}

.DetaljeWrapper {
    margin: 0 auto;
    width: 1000px;
}

.underMenyWrap {
    margin: 10px 5px 10px 0px;
    /*float: left;*/
    width: 20%;
}

.detaljeTekstWrap {
    margin: 10px 0 10px 5px;
    /*float: right;*/
    width: 75%;
}

@font-face {
    font-family: 'MKAbel';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/MKAbel.eot');
    src: local('☺'), url('../fonts/MKAbel.woff') format('woff'), url('../fonts/MKAbel.ttf') format('truetype'), url('../fonts/MKAbel.svg') format('svg');
}

.OverskriftBunn {
    color: white;
    font-family: 'MKAbel', 'Segoe UI', Verdana;
    font-size: 15px;
    font-weight: normal;
}

.ichTekstBunn {
    color: white;
    font-family: 'Segoe UI';
    font-size: 11px;
    font-weight: normal;
    padding-top: 10px;
    text-align: center;
    vertical-align: top;
}

.contactUsBunn {
    color: white;
    font-family: 'Segoe UI';
    font-size: 12px;
    font-weight: normal;
    padding-top: 10px;
    text-align: left;
    vertical-align: top;
}

.forsideText {
    float: left;
    margin: 20px 10px 20px 0px;
    width: 650px;
}

/*Boks på høyre side, kun forside*/

/*.forsideInfoBoks {
    /*float: right;
    width: 330px;
    height: auto;
    min-height: 150px;
}*/
    

.eventBoks {
    -moz-box-shadow: 0 0 2px 2px #efefef;
    -webkit-box-shadow: 0 0 2px 2px #efefef;
    border: 1px solid #d6d6d6;
    box-shadow: 0 0 2px 2px #efefef;
    float: right;
    margin: 20px 0px;
    width: 330px;
}

.overskriftGraa {
    color: #414141;
    font-family: 'MKAbel', 'Segoe UI';
    font-size: 18px;
    font-weight: normal;
    margin: 10px 0px 5px 20px;
}

hr {
    background-color: #d6d6d6;
    border: none;
    /* Set the hr color */
    color: #d6d6d6;
    height: 1px;
}

.artikkelWrap {
    display: inline-block;
    width: 100%;
}

.artikkelBildeContainer {
    float: left;
    margin: 0 15px 15px 0;
    width: 150px;
}

.artikkelTekstContainer { width: 100%; }

.artikkelBilde {
    max-height: 150px;
    max-width: 150px;
}

/*Tekst*/

p.publisert {
    color: #bababa;
    font-size: 10px;
    margin-top: -8px;
    text-align: right;
    text-decoration: none;
}

h1 {
    color: #1767a8;
    font-family: 'MKAbel', 'Segoe UI', Verdana;
    font-size: 25px;
    font-weight: 100;
    margin: 10px 0px -8px 0px;
    text-decoration: none;
}

/*Kalender boks*/

.calendarWrap {
    margin: 10px;
    width: 100%;
}

.calendarIcon {
    background-image: url('../Images/icon_Calendar.png');
    background-repeat: no-repeat;
    float: left;
    min-width: 14px;
    padding: 12px 8px 12px 12px;
    text-align: center;
}

.calendarText {
    float: left;
    font-size: 12px;
    margin: 2px 7px 10px 3px;
    width: 260px;
}

p.calendarMnd {
    font-size: 11px;
    font-variant: small-caps;
    margin: 0;
}

.eventLink {
    color: #3c5a99;
    text-decoration: none;
}

/*Submeny*/

.underMenyWrap .RadMenu { font: 100 12px "Segoe UI", Arial, Helvetica, sans-serif; }

.underMenyWrap .RadMenu .rmGroup {
    border: 1px solid #cdcdcd;
    margin: 0;
    padding: 0;
    padding: 0 !important;
}

.underMenyWrap .RadMenu .rmRootLink {
    border: 1px solid #1767a8;
    color: white;
    padding: 0 10px !important;
    text-decoration: none;
}

.underMenyWrap div.RadMenu .rmItem .rmLink {
        
    border-left: 0px solid rgb(37, 160, 218);
    border-style: solid;
    border-top: 0px solid rgb(0, 161, 214);
    border-width: 0px;
    color: #1767a8;
    font-size: 12px;
    padding-left: 0px;
}

.underMenyWrap div.RadMenu .rmItem .rmLink .rmText {
    margin: 5px 0 5px 0;
    white-space: normal;
}

.underMenyWrap div.RadMenu .rmItem .rmLink:hover {
    border-right: 5px solid rgb(204, 204, 204);
    color: rgb(204, 204, 204);
}

.publisertCont {
    color: #bababa;
    float: left;
    font-size: 10px;
    margin-top: -8px;
    text-decoration: none;
}

.sosialDelingCont {
    float: right;
    margin-top: -6px;
    
}

.RadSocialShare_Default {
    background-color: #FFF;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    font-size: 12px;
    border: none !important;
}

.left { float: left; }

.right { float: right; }

/*
    RadRotatorConference style

*/

.rotatorCenter, .rotatorNoButtons, .rotatorWithButtons {
    margin-left: auto;
    margin-right: auto;
}

.rotatorNoButtons { width: 750px; }

.rotatorWithButtons { width: 750px; }

.itemTemplateNoButtons {
    background: #bfd8e8;
    height: 150px;
    width: 752px; /* 2 pixels fro the borders */
}

.itemTemplateWithButtons {
    background: #bfd8e8;
    height: 150px;
    width: 750px;
}

.personImage {
    float: left;
    height: 150px;
    margin-left: auto;
    margin-right: auto;
    width: 750px;
}

.contactTitle {
    height: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 200px;
}

.leftPanel {
    float: left;
    width: 420px;
}

.rightPanel {
    float: right;
    width: 420px;
}

.rigToolsWrapper {
    visibility: hidden;
}

.rigActionButton {
    visibility: hidden;
}

.inputWrapper {
    
    float:left;
    padding-right:30px;
    width:100%;
    /*max-width:600px;
    min-width:200px;*/
}

.inputWrapper label {
    display: block;
}

.inputWrapper .validator {
    color: #ff0000;
    /*display: inline-block;*/
}

.inputWrapper RadButton {
    margin-top: 20px;
}
.inputWrapper .inline {
    display: inline-block;
    padding-right:10px;
}

.inputWrapper .subFormContainers
{
    display: table;
    float:left;
    width:40%;
    padding-right:20px;
}